Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1199231 - [GSS] (6.4.z) Upgrade jboss-remoting from 3.3.4.Final to 3.3.5.Final
Summary: [GSS] (6.4.z) Upgrade jboss-remoting from 3.3.4.Final to 3.3.5.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.2
Assignee: Vaclav Tunka
QA Contact: Petr Kremensky
URL:
Whiteboard:
Depends On: 1193926 1215714 1215715 1230067
Blocks: 1219165
TreeView+ depends on / blocked
 
Reported: 2015-03-05 17:08 UTC by Brad Maxwell
Modified: 2019-07-11 08:44 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1213504 0 unspecified CLOSED RHEL6 RPMs: Upgrade jboss-remoting3 to 3.3.5.Final-redhat-1 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 1213505 0 unspecified CLOSED RHEL5 RPMs: Upgrade jboss-remoting3 to 3.3.5.Final-redhat-1 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 1213506 0 unspecified CLOSED RHEL7 RPMs: Upgrade jboss-remoting3 to 3.3.5.Final-redhat-1 2021-02-22 00:41:40 UTC

Internal Links: 1213504 1213505 1213506

Description Brad Maxwell 2015-03-05 17:08:08 UTC
Update to include linked fixes

Comment 1 Rostislav Svoboda 2015-04-23 13:28:52 UTC
We need reproducers (as discussed with Carlo to increase CP size) for related bugs which will be fixed in CP01.
I will qa_ack afterwards.

Comment 2 Rostislav Svoboda 2015-04-27 10:06:38 UTC
Only 1 BZ is linked to this upgrade.
https://github.com/jboss-remoting/jboss-remoting/commits/3.3 shows 3 commits after 3.3.4 tag

Either create new BZs for the rest or provide slimmed-down jboss-remoting tag

Comment 8 Rostislav Svoboda 2015-05-28 09:13:22 UTC
There was progress on BZ 1193926, is the problem solved and jboss-remoting upgrade unblocked now ?

Comment 13 Petr Penicka 2017-01-17 10:16:49 UTC
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Comment 14 Petr Penicka 2017-01-17 10:16:56 UTC
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.


Note You need to log in before you can comment on or make changes to this bug.